Skip links

Update 1 to Security Note 2030997, SAP security note 2115185

Description

This SAP Note supplements the correction instructions in security note 2030997. Correction instructions have been added for the following releases:

SAP_APPL 600 
SAP_APPL 602
SAP_APPL 603
SAP_APPL 604
SAP_APPL 605
SAP_APPL 606
SAP_APPL 616
SAP_APPL 617

Available fix and Supported packages

  • SAP_APPL | 600 | 600
  • SAP_APPL | 602 | 602
  • SAP_APPL | 603 | 603
  • SAP_APPL | 604 | 604
  • SAP_APPL | 605 | 605
  • SAP_APPL | 606 | 606
  • SAP_APPL | 616 | 616
  • SAP_APPL | 617 | 617

Affected component

    FI-AP-AP-N
    Master Data

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/2115185

TAGS

#FI_AR_VENDOR_BAPI
#FI_AP_VENDOR_BAPI.